# Close Notification Channel

### Description
Closes an existing notification channel to stop notifications being sent.

### URL format
```
{data_center_url}/v1/channels/{CHANNEL_ID}
```

### Example Request
```http
DELETE /v1/channels/{CHANNEL_ID} HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {ACCESS_TOKEN}
```

### Example Response
```http
HTTP/1.1 202 Accepted
```

### Request parameters
##### `data_center_url` *(required)*

The URL for the data center you want to communicate with. Possible choices are:

- `api-au.cronofy.com` - Australia
- `api-ca.cronofy.com` - Canada
- `api-de.cronofy.com` - Germany
- `api-sg.cronofy.com` - Singapore
- `api-uk.cronofy.com` - United Kingdom
- `api.cronofy.com` - United States

Find out more about [Cronofy's data centers](https://docs.cronofy.com/developers/data-centers/index.md).
##### `CHANNEL_ID` *(required)*

The ID of the notification channel you wish to close.

### Response parameters
This request has no response body.

### Error responses
##### 401 Unauthorized

The request was refused as the provided [authentication credentials](https://docs.cronofy.com/api-reference/authorization/authentication/index.md) were not recognized.

When an OAuth `refresh_token` is available then it should be used to [request a replacement `auth_token`](https://docs.cronofy.com/api-reference/authorization/individual-connect/refresh-token/index.md) before the request is retried.



---
[Read in HTML](https://docs.cronofy.com/api-reference/calendar-control/push-notifications/close-channel/)